Imports DevExpress.ExpressApp.DC
Imports DevExpress.ExpressApp.Model

<DomainLogic(GetType(IModelColumnAllowSort))>
Public NotInheritable Class ModelColumnAllowSortLogic
    Public Shared Function Get_AllowSort(ByVal modelColumn As IModelColumn) As Boolean
        If modelColumn.ModelMember IsNot Nothing Then
            Return (CType(modelColumn.ModelMember, IModelMemberAllowSort)).AllowSort
        Else
            Return True
        End If
    End Function
End Class
